
QGIS Application - Bug report #2964

New Labeller settings not applyable

2010-08-23 02:59 AM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13024

Description

Hi

I guess you are busy working on the data driven side of things, but I thought I would mention that in trunk r1429 you can no longer save /

apply your labelling settings.

Also the dialog has grown vertically to the point that it no longer fits on my 1366x768 screen comfortably.

Regards

Tim

History

#1 - 2011-04-22 11:25 PM - Marco Hugentobler

Is the problem with save / apply still true?

#2 - 2011-06-01 04:53 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Closing due to lack of feedback. I cannot reproduce the problem. Please reopen if still true.
